@charset "utf-8";

html {
	width: 100%;
	min-height: 100%;
	background-color: #000;
}

body {
	width: 100%;
	min-height: 100%;
	color: #fff;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size: 14px;
	line-height: 1.8;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
}
a:link {
	color: #ece56e;
	text-decoration: none;
}
a:visited {
	color: #ece56e;
	text-decoration: none;
}
a:hover {
	color: #ece56e;
	text-decoration: underline;
}
a:active {
	color: #ece56e;
	text-decoration: underline;
}


/* --------------------------------------------------
-------------------------------------------------- Clearfix */

.cf:before, .cf:after {
	content:"";
	display:table;
}
.cf:after {
	clear:both;
}
.cf {
	*zoom:1;
}



/* -------------------------------------------------- IE8アラート画面 */

#ie8-alert {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #000;
	z-index: 9999;
}
#ie8-alert-inner {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -300px 0 0 -370px;
}


.content-inner {
	margin: 0 auto;
	width: 1200px;
}
header {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 300;
	width: 100%;
}
header h1 {
	display: block;
	margin: 0 auto;
	padding: 33px 0 0 397px;
	width: 761px;
}
header h1 a:hover {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	opacity: 0.5;
}
header h1 a {
	display: block;
	width: 323px;
	height: 164px;
}
header p {
	position: absolute;
	top: 75px;
	right: 50px;
}

#sns-button {
	position: absolute;
	top: 20px;
	right: 50px;
}
#sns-button ul {
	height: 36px;
}
#sns-button ul li {
	margin: 0 6px 0 0;
	width: 36px;
	height: 36px;
	float: left;
}
#sns-button ul li a img {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#sns-button ul li a:hover img {
	-webkit-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
	-webkit-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	opacity: 0.7;
}

#gnav {
	margin: -55px 0 0 0;
	width: 100%;
	background: url(/common/images/nav-bg01.png) center top no-repeat;
	float: left;
}
#gnav ul {
	position: relative;
	z-index: 100;
	margin: 0 auto;
	width: 1200px;
	height: 59px;
}
#gnav ul li {
	float: left;
	height: 57px;
}
#gnav ul li#gnav-news {
	margin: 2px 25px 2px 20px;
	width: 54px;
}
#gnav ul li#gnav-introduction {
	margin: 2px 25px 2px 0;
	width: 124px;
}
#gnav ul li#gnav-onair {
	margin: 2px 25px 2px 0;
	width: 54px;
}
#gnav ul li#gnav-story {
	margin: 2px 25px 2px 0;
	width: 68px;
}
#gnav ul li#gnav-staff {
	margin: 2px 100px 2px 0;
	width: 108px;
}
#gnav ul li#gnav-character {
	margin: 2px 25px 2px 0;
	width: 82px;
}
#gnav ul li#gnav-movie {
	margin: 2px 25px 2px 0;
	width: 53px;
}
#gnav ul li#gnav-bluray {
	margin: 2px 25px 2px 0;
	width: 77px;
}
#gnav ul li#gnav-music {
	margin: 2px 25px 2px 0;
	width: 79px;
}
#gnav ul li#gnav-special {
	margin: 2px 25px 2px 0;
	width: 69px;
}
#gnav ul li#gnav-twitter {
	margin: 2px 0 2px 0;
	width: 67px;
}
#gnav ul li a {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#gnav ul li a:hover {
	opacity: 0.5;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

#contents {
	position: relative;
	margin: 0 auto;
	width: 1200px;
	z-index: 100;
}
#main {
	margin: 211px auto 0 auto;
	padding: 0;
	width: 1000px;
	min-height: 700px;
}

footer {
	position: relative;
	width: 100%;
	padding: 40px 0 30px 0;
	background: url(/common/images/footer-bg01.jpg) center top no-repeat;
	z-index: 100;
}
footer nav, footer p, footer small {
	display: block;
	color: #999;
	font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
	font-size: 11px;
	text-align: center;
}

footer #footer-logo {
	margin: 0 0 25px 0;
	position: relative; 
	width: 1200px;
	float: left;
	overflow: hidden;
}
footer #footer-logo ul {
	position: relative;
	float: left;
	left: 50%;
}
footer #footer-logo ul li {
	position: relative;
	margin: 0 10px;
	/*width: 151px;*/
	float: left;
	left: -50%;
	text-align: center;
}
footer #footer-logo ul li a {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
footer #footer-logo ul li a:hover {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	opacity: 0.5;
}

footer p {
	margin: 0 0 5px 0;
}

footer nav {
	margin: 0 0 15px 0;
}
footer nav a {
	color: #999 !important;
}


/* -------------------------------------------------- ローディング */

#loading {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #000;
	z-index: 2000;
}
#loader {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 200px;
	height: 200px;
	margin-top: -100px;
	margin-left: -100px;
	text-align: center;
	color: #fff;
	opacity: 0.2;
}